#include <definitions>
/*
******************************************************************************
* Textclasses
******************************************************************************
*/

__TCLASS __BGN
  __NAME "TEXT1"
  __JUSTIFICATION 512
  
  __NORMAL "-*-lucida-bold-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 225 225 15
  __BACKGROUND_COLOR 0 0 0

  __NORMAL_ACTIVE "-*-lucida-bold-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 225 225 15
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "MENU"
  __JUSTIFICATION 0
  
  __NORMAL "-*-lucida-medium-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 225 225 15
  __BACKGROUND_COLOR 0 0 0

  __HILITED "-*-lucida-medium-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 225 225 15
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "COORDS"
  __JUSTIFICATION 0
  
  __NORMAL "-*-lucida-bold-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 225 225 15
  __BACKGROUND_COLOR 0 0 0
__END
